Security Enhanced Linux Reference Policy

# Layer: apps

## Module: thunderbird

Tunables Interfaces

### Description:

Thunderbird email client.

### Tunables:

thunderbird_manage_all_user_content

##### Default value

false

##### Description

Grant the thunderbird domains manage rights on all user content

thunderbird_manage_generic_user_content

##### Default value

false

##### Description

Grant the thunderbird domains manage rights on generic user content

thunderbird_read_all_user_content

##### Default value

false

##### Description

Grant the thunderbird domains read access to all user content

thunderbird_read_generic_user_content

##### Default value

true

##### Description

Grant the thunderbird domains read access to generic user content

Return

### Interfaces:

thunderbird_domtrans( domain )

##### Summary

Execute thunderbird in the thunderbird domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

thunderbird_role( role , domain )

##### Summary

Role access for thunderbird.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.
domain | User domain for the role.

Return